Information on source package ibus-pinyin

Available versions

ReleaseVersion
jessie1.5.0-3
stretch1.5.0-4
buster1.5.0-5
bullseye1.5.0-5
sid1.5.0-5

Resolved issues

BugDescription
CVE-2013-4509The default configuration of IBUS 1.5.4, and possibly 1.5.2 and earlie ...

Search for package or bug name: Reporting problems